Bug 67391 - Issue name: CAN-2002-0392
Issue name: CAN-2002-0392
Status: CLOSED ERRATA
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb (Show other bugs)
3.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: Security
: 67510 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-24 02:32 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-27 20:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-24 02:32:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
As per the above issue name/no. and Redhat's Advisory ID: RHSA-2002:103-13 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. It's a request man!
2.
3.
	

Additional info:

Since the New advisory and alert has been issued for the Apache web server, I 
guess the Secure web server for RH6.2 would also be updated/upgraded. Can you 
please tell me where to download the rfp from?
Comment 1 Preston Brown 2002-06-27 20:16:50 EDT
*** Bug 67510 has been marked as a duplicate of this bug. ***
Comment 2 Preston Brown 2002-06-27 21:56:32 EDT
Errata was issued yesterday.

RHSA-2002:117 is the advisory number.

Note You need to log in before you can comment on or make changes to this bug.